header{
    background-image: url('../images/down/headerbg.png');
    height: calc(65vh - 1rem);
    min-height: calc(35.7rem);
}
.mengban{
    background-color: rgba(19, 82, 174,0.5);
    position: relative;
}
.section_title{
    margin: 60px auto 40px;
}
/* 下载列表 */
.down_contain{
    flex-direction: column;
    margin: 30px auto;
    color: #707070;
    font-size: 20px;
}
.down_contain button,.down_contain a{
    padding: 3px 16px;
    border: 1px #DDDDDD solid;
    text-align: center;
    color: #707070;
    border-radius: 6px;
    background-color: white;
}
.down_contain button{
    margin-right: 20px;
}
.down_contain a{
    font-size: 16px;
    text-decoration: none;
}
.down_list{
    padding: 30px 100px;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 30px auto;
    background-color: white;
}
.down_item{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin: 20px auto;
}
.down_item text{
    font-size: 18px;
}
.down_title{
    color: #0372B5;
}

/* 模态层 */
.modal-dialog{
    width: 420px;
    margin: 10% auto 0;

}
.modal-header{
    text-align: center;
}